Bug 242475 - [REQUEST] net-mgmt/glpi-plugins-fusioninventory-server: UPDATE to 9.4+2.1
Summary: [REQUEST] net-mgmt/glpi-plugins-fusioninventory-server: UPDATE to 9.4+2.1
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2019-12-06 09:24 UTC by O. Hartmann
Modified: 2020-09-13 18:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description O. Hartmann 2019-12-06 09:24:31 UTC
Upstream has FusionInventory for GLPI 2.1 while the port is stuck at 1.3
Comment 1 Dmitry Marakasov freebsd_committer 2019-12-09 15:39:02 UTC
The port has no maintainer. You could provide a patch to update the port.